Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » quick newcomer question about moving from Kepler to Luna(Can not open files in Luna)
quick newcomer question about moving from Kepler to Luna [message #1683321] Wed, 18 March 2015 02:38 Go to next message
Michael Chow is currently offline Michael ChowFriend
Messages: 1
Registered: March 2015
Junior Member
I have been using Eclipse Kepler for about a month to develop Java code. Our computers were recently upgraded to Java Runtime Environment 8.40 although we are using JDK 7.0_75. I installed Eclipse Luna for Java Developers but when I try to open a file that I previously created using Kepler, it is not readable. Please see attached. What is the correct version of Eclipse to be using?
thanks mcuh.
Re: quick newcomer question about moving from Kepler to Luna [message #1683349 is a reply to message #1683321] Wed, 18 March 2015 02:52 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 4003
Registered: July 2009
Senior Member

That it starts with a "PK" usually indicates that you've opened a zip file, even if it's not named something.zip, in a text editor. Did you have something installed on Kepler that's missing from your Luna installation?

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:Fatal startup error in Display.applicationWillFinishLaunching
Next Topic:NEED HELP! ***
Goto Forum:
  


Current Time: Sat Mar 06 23:43:31 GMT 2021

Powered by FUDForum. Page generated in 0.02647 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top